<form [formGroup]="connectionForm" (ngSubmit)="onSubmit()">
  <div class="form-group">
    <label for="emailConnection">Courriel</label>
    <input type="text"
           id="emailConnection"
           class="form-control"
           formControlName="email">

  </div>
  <div class="form-group">
    <label for="passwordConnection">Mot de passe</label>
    <input type="password"
           id="passwordConnection"
           class="form-control"
           formControlName="password">
  </div>
  <p class="consigne">{{ errorMessage }}</p>
  <button class="btn btn-block"
          type="submit"
          [disabled]="connectionForm.invalid">Connexion</button>
</form>
